/*
Theme Name: Edubox
Description: This is a child theme for Edubox Theme
Author: TechFashion
Author URI: https://techfashion.vn
Template: flatsome
Version: 3.0
*/
p {
    font-size: 14px;
    /* margin-bottom: 0; */
}

.h4,h4 {
    font-size: 1em;
}

.btn-primary {
    background-color: #55bd80;
    border-color: #55bd80;
}

#footer {
    background-image: linear-gradient(140deg, #55bd80, #5dada0, #ffde3f);
}
#footer .edubox-footer {
    padding-bottom: 0 !important;
}
#footer .logo-footer img {
    height: 88px;
    object-fit: contain;
    width: auto;
}
#footer .copyright-footer {
    color: #fff;
}
#footer .foot_contacts p {
    margin-bottom: 0;
}
.article-inner a,
.page-wrapper a {
    color: -webkit-link;
}

.tim-gia-su .col {
    padding: 0;
}

.ux-relay__load-more-button {
    background-color: #55bd80;
    border-color: #55bd80;
}

.wpcf7-form-control.wpcf7-submit {
    background-color: #55bd80;
    border-color: #55bd80;
}

@media only screen and (max-width: 48em) {

}